G21-Learning-2024 - Feature #1206

W11 Assignment Pt1
12/05/2024 01:45 PM - Xinyu LIU

Status: Closed Start date: 12/05/2024

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

LIU Xinyu

Related issues:

Related to Feature #1207: W11 Assignment Pt2 Closed 12/05/2024

History

#1 - 12/05/2024 01:46 PM - Xinyu LIU
- Related to Feature #1207: W11 Assignment Pt2 added

#2 - 12/12/2024 03:36 PM - Htar Aung THET

- Status changed from New to Closed
